﻿body 
{
	background-color: #cccccc;
}

textarea
{
	font-family: Arial;
	font-size: 12px;
	border-style: none;
	width: 280px;
	height: 100px;
}

a
{
	font-family: Arial;
	font-size: 10px;
	color: #E6B800;
	text-decoration: none;
}

a:active
{
	font-family: Arial;
	font-size: 10px;
	color: #E6B800;
	text-decoration: none;
}

a:visited
{
	font-family: Arial;
	font-size: 10px;
	color: #E6B800;
	text-decoration: none;
}

a:link
{
	font-family: Arial;
	font-size: 10px;
	color: #E6B800;
	text-decoration: none;
}

.mainTextHref:active
{
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	line-height: 1.3;
	cursor: pointer;
	text-decoration: underline;
}

.mainTextHref:visited
{
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	line-height: 1.3;
	cursor: pointer;
	text-decoration: underline;
}

.mainTextHref:link
{
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	line-height: 1.3;
	cursor: pointer;
	text-decoration: underline;
}

.titleRed28
{
	font-family: Arial;
	font-size: 28px;
	font-weight: lighter;
	color: #c00a1f;
}

.mainTextBlue9
{
	font-family: Arial;
	font-size: 9px;
	color: #accfd6;
}

.mainTextBlue10
{
	font-family: Verdana;
	font-size: 10px;
	color: #accfd6;
}

.mainTextRed10B
{
	font-family: Verdana;
	font-size: 10px;
	color: #c00a1f;
	font-weight: bold;
}

.mainTextBlue
{
	font-family: Arial;
	font-size: 12px;
	color: #accfd6;
	line-height: 1.3;
}

.mainTextWhite
{
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	line-height: 1.3;
}

.mainTextBlack
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	line-height: 1.3;
}

.imageHand
{
	cursor: pointer;	
}

.barTitleBlue22Off
{
	font-family: Arial;
	font-size: 22px;
	color: #accfd6;
	cursor: pointer;
}

.barTitleBlue22On
{
	font-family: Arial;
	font-size: 22px;
	color: #b2b2b2;
}

.barTitleBlue12Off
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #accfd6;
	cursor: pointer;
}

.barTitleBlue12On
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #b2b2b2;
}

.topBarOn
{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #c00a1f;
}

.topBarOff
{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #b2b2b2;
	cursor: pointer;
}

.subTopBarOn
{
	font-family: Arial;
	font-size: 13px;
	color: #c00a1f;
}

.subTopBarOff
{
	font-family: Arial;
	font-size: 13px;
	color: white;
	cursor: pointer;
}

.titleYellow22
{
	font-family: Arial;
	font-size: 22px;
	color: #E6B800;	
	line-height: 1.3;
}

.titleYellow30
{
	font-family: Arial;
	font-size: 30px;
	color: #E6B800;		
	line-height: 1.3;
}

.inputText
{
	font-family: Arial;
	font-size: 12px;
	color: black;
	vertical-align: middle;
	border-style: none;
	width: 130px;
	height: 18px;
}

.errorText
{
	font-family: Arial;
	font-size: 12px;
	color: Red;
}

.worksListItem
{
	height: 24px;
	width: 33%;
	vertical-align: top;
}

.mainTextB
{
	font-family: Arial;
	font-size: 12px;
	color: black;
	cursor: pointer;
}
